Get Partner Category

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Overview

Use this endpoint to retrieve the details of Partner category.

Endpoint

HTTP Method: GET

Endpoint URL: https://coreapi.impexdocs.com/api/v1/partner/category

Authentication: Required

Response Format (Successfully Retrieved)

A successful retrieval will yield a JSON response containing the following details:

  • Partner Category Id
  • Partner Category Name
  • Partner Category Description
  • Is Active
  • Modified On

Request Parameters

To fetch Partner type, use the provided end point url.

Example

Request

GET https://coreapi.impexdocs.com/api/v1/partner/category

Response

[
    {
        "id": 1,
        "name": "Edens",
        "description": "Prod",
        "is_active": true,
        "is_customer": true,
        "is_partner": true,
        "modified_on": "2022-10-20T00:14:49.767"
    },
    {
        "id": 5,
        "name": "Domestic",
        "description": "DomesticDomestic",
        "is_active": true,
        "is_customer": false,
        "is_partner": true,
        "modified_on": "2022-08-26T23:30:42.827"
    },
  
  //Additional Partner Category Details
]  

This example demonstrates a request to fetch the partner category. The response includes details such as the Partner Category Id, Partner Category Name, Partner Category Description, etc.

Headers
string | null

Company ID (Optional)

string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

500

Server Error

503

Server Error

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain
application/json
text/json